*{
    margin: 0;
    padding: 0;
    font-family: 'Bebas Neue', Times, serif;
}
/* Page 1 */
#header {
  height: 100vh;
  background-image: url(asset/main-bg.jpg);
  background-position: center;
  background-size: cover;
  z-index: -1;
}

.navbar {
  margin-left: auto;
  margin-right: 0px;
  opacity: 80%;
  background-color: #000000;
}

.navbar-brand {
  font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 33px;
  margin-left: 40px;
  margin-right: 40px;
  letter-spacing: 0.1em;
  text-transform: uppercase
}

.menunav ul {
  width: 67.51px;
height: 30px;
left: calc(50% - 67.51px/2 - 360.25px);
top: calc(50% - 20.19px/2 - 432.6px);
  font-family: Open Sans;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 16px;
text-align: right;
letter-spacing: 0.1em;
text-transform: uppercase;
}

.navbar-nav li {
  padding: 0 10px;
}
.navbar-nav li a {
  float: right;
  text-align: left;
}
#nav-bar ul li a: :hover{
  color: #007bff!important;
}
.nav-link {
    color: #555!important;
    font-weight: bold;
    font-size: 16px;
}
.navbar-collapse ul
{font-family: Open Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
  }
.header-text {
  text-align: center;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-weight: bold;
}
.header-text h1{
  text-align: center;
  font-size: 80px; 
  position: relative;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.button {
  position: relative;
  background: linear-gradient(to bottom, #ffff66 17%, #ff9900 100%);
  border-radius: 10px;
  font-size: 18px;
  color:  #000000 ;
  padding: 15px;
  width: 200px;
  text-align: center;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
}

.button:after {
  content: "";
  background:  #a62615 ;
  display: block;
  position: absolute;
  padding-top: 300%;
  padding-left: 350%;
  margin-left: -20px!important;
  margin-top: -120%;
  opacity: 0;
  transition: all 0.8s
}

.button:active:after {
  padding: 0;
  margin: 0;
  opacity: 1;
  transition: 0s
}
/* Page 2 */
#games {
  height: 100vh;
  background-image: url(asset/the-games-bg.jpg);
  background-position: center;
  background-size: cover;
}
.menu-page2 {
  position: relative;
  left: 5.7%;
  right: 76.09%;
  top: 28.48%;
  bottom: 68.64%;
  color: #FFFFFF;
}
.menu-page2 h3{
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
}
.menu-page2 h1{
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;
}

/* Slideshow Box */
.{box-sizing: border-box}
body {
  font-family: Verdana, sans-serif; 
  max-resolution: 1000px;
  background-color: black;
}
.mySlides {display: none}
img {vertical-align: right;}

/* Slideshow container */
.slideshow-container {
  position: relative;
  margin-right: 80px;
  margin-top: 150px;
  width: 858px;
  height: 477px;
  left: 60%;
}
.slideshow-pointer span{
  margin-top: auto;
  margin-bottom: auto;
}

}
/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 15px;
  border-radius: 50%;
  border: 1.30637px solid #FFFFFF;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: white;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

/* ubah posisi & style dari titik slidesohw */
div.slideshow-pointer {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 8px;
  width: 100%;
}

/* style & posisi next item */
.next-item {
  position: absolute;
  height: initial;
  bottom: 45%;
  right: -40px;
  align-items: center;
}

/* style & posisi prev item */
.prev-item {
  position: absolute;
  height: initial;
  bottom: 45%;
  left: -40px;
  align-items: center;
}

/* Page 3-feature */
#feature {
  position: relative;
  height: 100vh;
  background-image: url(asset/features.jpg);
  background-position: center;
  background-size: cover;
}
.menu-page3 {
  position: absolute;
  left: 55.52%;
  right: 26.29%;
  top: 20%;
  bottom: 70.16%;
}
.menu-page3 h3{
  position: absolute;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
/* identical to box height */
  letter-spacing: 2px;
  color: #FFFFFF;
  }
.menu-page3 h1{
  position: absolute;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  margin-top: 17%;
  font-size: 80px;
  line-height: 28px;
/* identical to box height */
  letter-spacing: 2px;
  color: #FFFFFF;
}


/* Timeline */
.container {
position: absolute;
left: 38.52%;
right: 26.29%;
top: 35%;
bottom: 70.16%;
z-index: 1;
}
ul.timeline {
  list-style-type: none;
  position: relative;
  margin-left: initial;
}
ul.timeline:before {
  content: ' ';
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 400;
}
ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline > li:before {
  content: ' ';
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid #22c0e8;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
}


/* Page 4-System Requierments */
#spec{
  position: relative;
  height: 100vh;
  background-image: url(asset/requirements.png);
  background-position: center;
  background-size: cover;
  z-index: -1;
}
.all4 {
  position: absolute;
  height: 73.64px;
  left: 9.02%;
  right: 47.07%;
  top: 10%;
}
.col-6 h1 {
  color: #FFFFFF;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  line-height: 64px;
  letter-spacing: 3px;
}

.col-6 h3 {
  color: #FFFFFF;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  letter-spacing: 2px;

  /* Table */
}
.col-md-4 table {
  position: absolute;
  margin-top: 20%;
  width: 50em;  
  height: auto;
  left: auto;
  top: 150px;
}

.table, td, th {
  border: 1px solid #FFFFFF;
  text-align: left;
  padding: 10px
}

 /* {Page 5 -- Top Score */
#topscore {
  position: relative;
  height: 100vh;
  background-image: url(asset/top-score-bg.png);
  background-position: center;
  background-size: cover;
  z-index: -1;
 }



.score1 {
position: absolute;
height: auto;
left: 8.15%;
right: 63.31%;
top: calc(50% - 153.56px/2 - 63.6px);

font-family: Arial;
font-style: normal;
font-weight: normal;
color: #FFFFFF;

}

.score1 h1 {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 80px;
  line-height: 64px;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-bottom: 2rem;
}

.button2 {
  position: relative;
  background: linear-gradient(to bottom, #FFB548 17%, #F3AF34 100%);
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  color:  #000000 ;
  padding: 15px;
  width: 15em;
  text-align: center;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
  height: auto;
  left: 1%;
  right: 76.44%;
  top: 50%;
  margin-top: 1em;
}




/* Card Top Score */

/* Card 1 */

.card.bg-dark {
  position: absolute;
  left: 60.26%;
  right: 8.31%;
  top: 10%;
  bottom: 64.37%;
  
  background: rgba(255, 255, 255, 0.08);
  border-radius: 10px;
  height: 17em;
  width: 40em;
 }
 
 .profile-pic1 {
  z-index: 1;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #979797;
  position: relative;
 }
 .profile-bg {
 z-index: 0;
 position: absolute;
 left: 15.23px;
 top: 5.12px;
 }
 
 .img-twitter {
  width: 30px;
  height: 30px;
 }
 
 .card-title.card-name {
  letter-spacing: 2px;
  color: #ffb548;
  font-size: 28px;
  line-height: 28px;
 }
 .card-text.card-position {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 16px;
  text-align: justify;
  color: #FFFFFF;
  opacity: 0.5;
 }

 .card-text1{
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 25px;
  padding-top: 20px;
  padding-bottom: 40px;
  color: #FFFFFF;
  
 }

 .card-text2{
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 19px;
  
  color: #FFFFFF;
  
  mix-blend-mode: normal;
  opacity: 0.5;
 }

